Ask Your Question
0

How to upgrade from v1.10.14 to latest one

asked 2020-06-10 23:38:56 +0000

with my OS repo (a kinds of centos/fedora), it only support v1.10.14 as the latest, this is quite old one

how to upgrade wireshark to newer version?

I tried below 2 approaches:

(1)try update the repo mirror, then yum install -- not work (2)download wireshark src and build --

Abort on error Not found path / files

/tmp/wireshark-2.6.17/packaging/rpm/BUILDROOT/wireshark-2.6.17-1.x86_64/usr/local/share/doc/wireshark/guides glob: /tmp/wireshark-2.6.17/packaging/rpm/BUILDROOT/wireshark-2.6.17-1.x86_64/usr/local/lib64/wireshark/plugins/2.6/*.la

Can someone help?

(1) any workable mirror repo for centos/fedora like OS for newer wireshark upgrade? (2) any robust instruction of wireshark build?

Thanks so much!!

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2020-06-11 02:55:36 +0000

Chuckc gravatar image

Have you looked through the Developer's Guide ?
There is a link in this email that has some tips for building on RHEL.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2020-06-10 23:38:56 +0000

Seen: 38 times

Last updated: Jun 11